[
    {
        "id": 1,
        "name": "大将军",
        "rankProportion": 0,
        "sellRatio": 3,
        "activeRatio": 1
    },
    {
        "id": 2,
        "name": "将军",
        "rankProportion": 5,
        "sellRatio": 2.8,
        "activeRatio": 1
    },
    {
        "id": 3,
        "name": "校尉",
        "rankProportion": 20,
        "sellRatio": 2.6,
        "activeRatio": 1
    },
    {
        "id": 4,
        "name": "什长",
        "rankProportion": 30,
        "sellRatio": 2.5,
        "activeRatio": 1
    },
    {
        "id": 5,
        "name": "伍长",
        "rankProportion": 40,
        "sellRatio": 2.4,
        "activeRatio": 1
    },
    {
        "id": 6,
        "name": "士兵",
        "rankProportion": 100,
        "sellRatio": 2,
        "activeRatio": 1
    }
]